/*
Theme Name: WPFegyvertár Hello Child Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: WPFegyvertár Hello Child Theme is a child theme of Hello Elementor, created by WPkurzus
Author: WPViking
Author URI: https://wpkurzus.hu/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/* ----------------- DESIGN ----------------- */
/* Selection */
::-moz-selection {
	color: #fff;
	background: var( --e-global-color-primary )
}

::selection {
	color: #fff;
	background: var( --e-global-color-primary )
}


/* Mark */
mark {
    background: var( --e-global-color-primary )
    color: #fff;
    font-weight: 700;
}



/* ----------------- BLOG ----------------- */

/* Bejegyzés kivonatok után 3 pont*/
.elementor-posts .elementor-post__excerpt p:after {
content: "..." !important;
}

/* CookieYes gombok stílus */

.cky-btn-accept, .cky-btn-reject {

    background-color: #fec842 !important;

    border-color: #fec842 !important;

}

.cky-btn-customize {         
    color: #fec842 !important;

    border-color: #fec842 !important;

}
/* Hover */
.cky-consent-container .cky-btn-accept:hover,
.cky-consent-container .cky-btn-reject:hover {
    background-color: #fec842 !important;
    border-color: #fec842 !important;
}
/* CookieYes lebegő ikon színe */
.cky-btn-revisit,
.cky-revisit-bottom-left,
.cky-revisit-bottom-right {
    background-color: #fec842 !important;
    border-color: #fec842 !important;
}

/* CookieYes ikon belső elemei */
.cky-btn-revisit svg,
.cky-btn-revisit svg path,
.cky-revisit-bottom-left svg,
.cky-revisit-bottom-right svg {
    fill: #000000 !important;
    stroke: #000000 !important;
}